<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Some fun things we can do with nbdkit</h1>

<p>nbdkit is an <b>NBD server with plugins</b></p>

<p>
<a href="https://github.com/libguestfs/nbdkit">https://github.com/libguestfs/nbdkit</a>
</p>
